Information on source package mimms

Available versions

ReleaseVersion
stretch3.2.2-1.1
buster3.2.2-1.1

Resolved issues

BugDescription
CVE-2006-2200Stack-based buffer overflow in libmms, as used by (a) MiMMS 0.0.9 and ...

Search for package or bug name: Reporting problems